@charset "utf-8";
/* CSS Document */

#tax-callout-wrapper {
	margin: 0px;
	padding: 0px;
	width: 625px;
	position: absolute;
	top: 40px;
	left: 35px;
}
#tax-callout-wrapper ul {
	position:relative;
	width:675px;
	margin: 0px;
	padding: 0px;
}
#tax-callout-wrapper li {
	float:left;
	width:207px;
	padding-bottom:1em;
	padding-right: 5px;
}
#tax-callout-wrapper ul h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #828282;
	text-shadow: 0 1px 0 #FFF;
	padding-bottom: 4px;
}
#tax-callout-wrapper ul h2 a {
	color: #828282;
	text-shadow: 0 1px 0 #FFF;
	padding-bottom: 4px;
	text-decoration:none;
}
#tax-callout-wrapper ul  h3 {
	font-size: 13px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 6px;
	color: #333;
}
#tax-callout-wrapper ul li p a {
	background-image: url(../../images/read-more.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	height: 11px;
	width: 73px;
	position: absolute;
	margin-top: 1px;
	margin-left: 0px;
	padding-bottom: 10px;
}
#tax-callout-wrapper ul li p a:hover {
	background-image: url(../../images/read-more-hover.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
	height: 11px;
	width: 73px;
	position: absolute;
	margin-top: 1px;
	margin-left: 0px;
	padding-bottom: 10px;
}

ul #one-tax-news {
	height: 92px;
	width: 200px
}
ul #two-individual {
	height: 92px;
	padding-left:11px;
	padding-right:5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
ul #three-business {
	height: 92px;
	padding-right: 0px;
	padding-left:11px;
	width: 205px
}
ul #four-tips {
	padding-top:1em;
	width: 200px
}
ul #five-company {
	padding-top:1em;
	padding-left:7px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
	height: 140px;
	padding-left:11px;
	padding-right:5px;
}
.five-company-h3 h3 {
	margin-top: 20px;
}
ul #six-legal {
	padding-right: 0px;
/*	padding-top:1em;*/
	padding-left:11px;
	width: 205px
}
